> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Quarantine

> Quarantine

### Path parameters

<ParamField path="id" type="string" required>
  Lot ID
</ParamField>

### Request body

`QuarantineLotRequest`

<ParamField body="reason" type="string" required />

### Responses

<ResponseField name="200" type="LotResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/lots/{id}/quarantine' \
    --header 'Authorization: Bearer YOUR_API_KEY' \
    --header 'Content-Type: application/json' \
    --data '{
    "reason": "string"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "created_at": "string",
    "expiration_date": null,
    "id": "string",
    "lot_number": "string",
    "production_date": "string",
    "quantity_available": "string",
    "quantity_produced": "string",
    "quantity_remaining": "string",
    "quantity_reserved": "string",
    "sku": "string",
    "status": "string"
  }
  ```
</ResponseExample>
